## biosquid 1.9g%2Bcvs20050121

=== debian/watch ===
version=3
opts="dversionmangle=s/\+.*//" \
ftp://selab.janelia.org/pub/software/squid/ squid-(.*)\.tar\.gz
