## biosquid 1.9g+cvs20050121

=== debian/changelog ===
biosquid (1.9g+cvs20050121-5) unstable; urgency=medium

  * Team upload.
  * d/tests/control: add build-essential dependency (thanks to Martin Pitt)
    Closes: #815883
  * Bump Standards-Version.
  * Fix outdated URL in watchfile.
  * Add homepage.
  * Use secure VCS URL.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Thu, 25 Feb 2016 22:48:31 +0000

biosquid (1.9g+cvs20050121-4) unstable; urgency=medium

  * Fix segmentation fault with ambiguous arguments (thanks for the patch
    to artin Steghöfer <martin@steghoefer.eu>)
    Closes: #716353
  * cme fix dpkg-control
  * Add autopkgtest
  * Very basic DEP3 headers
  * Documentation how the package can be tested
  * Fix DEP5 name of license

 -- Andreas Tille <tille@debian.org>  Thu, 09 Oct 2014 15:35:25 +0200

biosquid (1.9g+cvs20050121-3) unstable; urgency=low

  * debian/control:
     - added myself to uploaders
     - cme fix dpkg-control
     - debhelper 9
     - Homepage field droped since homepage vanished
     - canonical Vcs fields
     - enhanced long description
  * debian/source/format: 3.0 (quilt)
  * debian/rules: use dh instead of cdbs
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Mon, 28 Oct 2013 14:04:02 +0100

biosquid (1.9g+cvs20050121-2) unstable; urgency=low

  [ Andreas Tille ]
  * Use Homepage tag control field instead of putting it into
    long description (Closes: #466005).

  [ Nelson A. de Oliveira ]
  * Update watch file (Closes: #453579);
  * Updated Standards-Version;
  * Changed Maintainer to the Debian-Med Packaging Team;
  * Added Vcs-* fields.

 -- Nelson A. de Oliveira <naoliv@debian.org>  Thu, 21 Feb 2008 22:41:01 -0300

biosquid (1.9g+cvs20050121-1) unstable; urgency=low

  * Initial release (Closes: #319945).

 -- Nelson A. de Oliveira <naoliv@gmail.com>  Sat,  5 Aug 2006 01:03:52 -0300
