=== debian/control ===
Source: biosquid
Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nelson A. de Oliveira <naoliv@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               autoconf,
               autotools-dev
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/biosquid/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/biosquid/trunk/
Homepage: http://eddylab.org/software.html

Package: biosquid
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: hmmer
Description: utilities for biological sequence analysis
 SQUID is a library of C code functions for sequence analysis. It also
 includes a number of small utility programs to convert, show statistics,
 manipulate and do other functions on sequence files.
 .
 The original name of the package is "squid", but since there is already
 a squid on the archive (a proxy cache), it was renamed to "biosquid".
 .
 This package contains some tools to demonstrate the features of the
 SQUID library.

Package: biosquid-dev
Architecture: any
Section: devel
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: biosquid
Description: headers and static library for biological sequence analysis
 SQUID is a library of C code functions for sequence analysis. It also
 includes a number of small utility programs to convert, show statistics,
 manipulate and do other functions on sequence files.
 .
 The original name of the package is "squid", but since there is already
 a squid on the archive (a proxy cache), it was renamed to "biosquid".
 .
 This package contains the header files and the static SQUID library.
