=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@  --with autotools_dev

override_dh_auto_clean:
	dh_auto_clean
	rm -f configure

override_dh_auto_configure:
	# autoreconf && true
	autoconf
	dh_auto_configure --  --enable-lfs

override_dh_auto_install:
	dh_auto_install -- prefix=$(CURDIR)/debian/tmp/usr

override_dh_install:
	mv $(CURDIR)/debian/tmp/usr/bin/translate $(CURDIR)/debian/tmp/usr/bin/stranslate
	dh_install

override_dh_installexamples:
	dh_installexamples
	cd $(CURDIR)/debian/biosquid-dev/usr/share/doc/biosquid-dev/examples/Testsuite; make clean
	sed -i 's#/usr/local/bin/perl#/usr/bin/perl#' $(CURDIR)/debian/biosquid-dev/usr/share/doc/biosquid-dev/examples/Formats/*.pl

override_dh_auto_test:
	chmod u+x Testsuite/x-base-* Testsuite/bug-1-sfetch*
	dh_auto_test
