=== debian/watch ===
version=3
opts="dversionmangle=s/\+.*//" \
http://eddylab.org/software/squid/ squid-(.*)\.tar\.gz
